<?xml version="1.0" encoding="utf-8"?>
<trdoc:tradeEventRequestDocument xmlns:trdoc="http://www.hkicl.com.hk/tr-doc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://www.hkicl.com.hk/tr-doc ../extended/hkicl-tr-trade-event-doc.xsd">
	<trdoc:requestDocumentHeader>
		<trdoc:version>5.7</trdoc:version>
		<trdoc:fileReference>FR_BLD_CMFXM_1438227029240</trdoc:fileReference>
		<trdoc:submittingParty partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY01</trdoc:submittingParty>
		<trdoc:reportingParty partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY01</trdoc:reportingParty>
		<trdoc:numItems>1</trdoc:numItems>
		<trdoc:purpose>Reporting</trdoc:purpose>
	</trdoc:requestDocumentHeader>
	<trdoc:requestDocumentDetails>
	    
<tr:eventActivityReport xmlns:tr="http://www.hkicl.com.hk/tr" xmlns="http://www.fpml.org/FpML-5/reporting" xmlns:ns3="http://www.w3.org/2000/09/xmldsig#" fpmlVersion="5-7">
    <header>
        <messageId messageIdScheme="http://www.hkicl.com.hk/scheme/hktr/message-id">ERI_CM_R01_9372460436XXXXXXXXXXXXXXXXXXF</messageId>
        <sentBy messageAddressScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY01</sentBy>
        <creationTimestamp>2015-08-06T18:05:26.418+08:00</creationTimestamp>
    </header>
    <correlationId correlationIdScheme="http://www.hkicl.com.hk/scheme/hktr/user-event-ref">UER_CM_R01_2424033926XXXXXXXXXXXXXXXXXXF</correlationId>
    <tr:backloading>
        <trade>
            <tradeHeader>
                <partyTradeIdentifier>
                    <partyReference href="pty-TREntityID-TRADEPARTY01"/>
                    <tradeId tradeIdScheme="http://www.hkicl.com.hk/scheme/hktr/user-trade-ref">UTR_CM_R01_5423777276XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXF</tradeId>
                    <tradeId tradeIdScheme="http://www.hkicl.com.hk/scheme/unique-transaction-identifier-unique-trade-id">UTITID_CM_R01_4809751106XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXF</tradeId>
                    <tradeId tradeIdScheme="http://www.hkicl.com.hk/scheme/prior-unique-transaction-identifier-unique-trade-id">PUTITID_CM_R01_2610810944XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXF</tradeId>
                    <tradeId tradeIdScheme="http://www.hkicl.com.hk/scheme/confirmation-platform/trade-ref">CPTR_CM_R01_9595621784XXXXXXXXXXXXXXXXXF</tradeId>
                </partyTradeIdentifier>
                <partyTradeIdentifier>
                    <issuer issuerIdScheme="http://www.fpml.org/coding-scheme/external/cftc/issuer-identifier">UTI_CM_R01_0545734602XXXXXXXXXXXXXXXXXXF</issuer>
                    <tradeId tradeIdScheme="http://www.fpml.org/coding-scheme/external/unique-transaction-identifier">UTI_VALUE_CM_R01_9208519878XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXF</tradeId>
                </partyTradeIdentifier>
                <partyTradeIdentifier>
                    <issuer issuerIdScheme="http://www.fpml.org/coding-scheme/external/cftc/issuer-identifier">PUTI_CM_R01_7878850928XXXXXXXXXXXXXXXXXF</issuer>
                    <tradeId tradeIdScheme="http://www.hkicl.com.hk/scheme/prior-unique-transaction-identifier">PUTI_VALUE_CM_R01_0825531073XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXF</tradeId>
                </partyTradeIdentifier>
                <partyTradeInformation xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="tr:PartyTradeInformation">
                    <partyReference href="pty-UserDefinedCode-TestId2"/>
                    <relatedParty>
                        <partyReference href="pty-ExternalTRID-CME"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">ClearingOrganization</role>
                    </relatedParty>
                    <relatedParty>
                        <partyReference href="pty-CPParticipantID-HKTR"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">ConfirmationPlatform</role>
                    </relatedParty>
                    <relatedParty>
                        <partyReference href="pty-UserDefinedCode-TestId1"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">CounterpartyBeforeCCPNovation</role>
                    </relatedParty>
                    <relatedParty>
                        <partyReference href="pty-UserDefinedCode-TestId2"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">ClearingFirm</role>
                    </relatedParty>
                    <relatedParty>
                        <partyReference href="pty-UserDefinedCode-TestId2"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">ExecutionAgent</role>
                    </relatedParty>
                    <relatedParty>
                        <partyReference href="pty-UserDefinedCode-TestId2"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">SettlementAgent</role>
                    </relatedParty>
                    <unit unitScheme="http://www.hkicl.com.hk/scheme/hktr/unit">DESK_R01_7801170661XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXF</unit>
                    <trader traderScheme="http://www.hkicl.com.hk/scheme/hktr/trader">TRADE_ID_R01_3172970993XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXF</trader>
                    <timestamps>
                        <confirmed>2015-07-29T11:35:18.000+08:00</confirmed>
                        <submittedForClearing>2015-07-29T11:35:18.000+08:00</submittedForClearing>
                        <cleared>2015-07-29T11:35:18.000+08:00</cleared>
                    </timestamps>
                    <intentToClear>true</intentToClear>
                    <collateralizationType collateralTypeScheme="http://www.fpml.org/coding-scheme/collateral-type">Fully</collateralizationType>
                    <verificationMethod verificationMethodScheme="http://www.fpml.org/coding-scheme/verification-method">Electronic</verificationMethod>
                    <tr:specialTerms>Yes</tr:specialTerms>
                    <tr:cleared>false</tr:cleared>
                    <tr:counterpartyOrigin counterpartyOriginScheme="http://www.hkicl.com.hk/scheme/hktr/counterparty-origin">Customer</tr:counterpartyOrigin>
                    <tr:parentOriginator href="pty-UserDefinedCode-TestId2"/>
                    <tr:parentCounterparty href="pty-UserDefinedCode-TestId1"/>
                    <tr:industrialSector industrialSectorScheme="http://www.hkicl.com.hk/scheme/hktr/industrial-sector">Corporate</tr:industrialSector>
                    <tr:clearingExemption>true</tr:clearingExemption>
                    <tr:referenceBranch>REFERENCE_BARCH_OF_TRADE_PARTY_R01_6051868917XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXF</tr:referenceBranch>
                    <tr:maintenanceMargin>
                        <currency currencyScheme="http://www.fpml.org/ext/iso4217-2001-08-15">CNY</currency>
                        <amount>78978978907897800000</amount>
                    </tr:maintenanceMargin>
                    <tr:variationMargin>
                        <currency currencyScheme="http://www.fpml.org/ext/iso4217-2001-08-15">CHF</currency>
                        <amount>78978978907897800000</amount>
                    </tr:variationMargin>
                    <tr:priceNotation>
                        <tr:priceType>SettlementCurrency</tr:priceType>
                        <tr:price>78978978907897800000</tr:price>
                    </tr:priceNotation>
                    <tr:remarks1>REMARK1_4708901665XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXF</tr:remarks1>
                    <tr:remarks2>REMARK2_2982966883XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXF</tr:remarks2>
                </partyTradeInformation>
                <partyTradeInformation xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="tr:PartyTradeInformation">
                    <partyReference href="pty-UserDefinedCode-TestId1"/>
                    <relatedParty>
                        <partyReference href="pty-UserDefinedCode-TestId1"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">CounterpartyBeforeCCPNovation</role>
                    </relatedParty>
                    <relatedParty>
                        <partyReference href="pty-UserDefinedCode-TestId1"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">ClearingFirm</role>
                    </relatedParty>
                    <relatedParty>
                        <partyReference href="pty-UserDefinedCode-TestId1"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">ExecutionAgent</role>
                    </relatedParty>
                    <relatedParty>
                        <partyReference href="pty-UserDefinedCode-TestId1"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">SettlementAgent</role>
                    </relatedParty>
                    <tr:industrialSector industrialSectorScheme="http://www.hkicl.com.hk/scheme/hktr/industrial-sector">Individual</tr:industrialSector>
                    <tr:referenceBranch>REFERENCE_BARCH_OF_COUNTER_TRADE_PARTY_R01_7667450674XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXF</tr:referenceBranch>
                </partyTradeInformation>
                <tradeDate>2015-07-29</tradeDate>
            </tradeHeader>
            <commodityForward>
                <primaryAssetClass assetClassScheme="http://www.fpml.org/coding-scheme/asset-class">Commodity</primaryAssetClass>
                <productType productTypeScheme="http://www.hkicl.com.hk/scheme/hktr/product-taxonomy">Commodity:Forward:FixedMetal</productType>
                <productType productTypeScheme="http://www.fpml.org/coding-scheme/product-taxonomy">Commodity:Metals:Precious:SpotFwd:Physical</productType>
                <productId productIdScheme="http://www.fpml.org/coding-scheme/external/unique-product-identifier">UPI_ID_VALUE_R01_5520641246XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXF</productId>
                <valueDate>
                    <adjustableDate>
                        <unadjustedDate>2015-11-06</unadjustedDate>
                        <dateAdjustments>
                            <businessDayConvention>MODFOLLOWING</businessDayConvention>
                        </dateAdjustments>
                    </adjustableDate>
                </valueDate>
                <fixedLeg>
                    <payerPartyReference href="pty-UserDefinedCode-TestId1"/>
                    <receiverPartyReference href="pty-UserDefinedCode-TestId2"/>
                    <fixedPrice>
                        <price>36925814703692500000</price>
                        <priceCurrency currencyScheme="http://www.fpml.org/ext/iso4217-2001-08-15">CNY</priceCurrency>
                        <priceUnit quantityUnitScheme="http://www.fpml.org/coding-scheme/price-quote-units">BasisPointValuePerBasisPoint</priceUnit>
                    </fixedPrice>
                    <totalPrice>
                        <currency currencyScheme="http://www.fpml.org/ext/iso4217-2001-08-15">ZWL</currency>
                        <amount>87687687608768700000</amount>
                    </totalPrice>
                </fixedLeg>
                <metalPhysicalLeg>
                    <payerPartyReference href="pty-UserDefinedCode-TestId2"/>
                    <receiverPartyReference href="pty-UserDefinedCode-TestId1"/>
                    <metal>
                        <material>Aluminum-Primary</material>
                        <shape>Cathodes-Full-Plate</shape>
                        <brand>
                            <country>HKG</country>
                        </brand>
                        <grade>METAL_GRADE_4658438010XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXF</grade>
                    </metal>
                    <deliveryPeriods>
                        <periods>
                            <unadjustedDate>2015-07-29</unadjustedDate>
                            <dateAdjustments>
<businessDayConvention>MODFOLLOWING</businessDayConvention>
                            </dateAdjustments>
                        </periods>
                    </deliveryPeriods>
                    <deliveryConditions>
                        <deliveryLocation>DELIVERY_LOC_9552589431XXXXXXXXXXXXXXXXXXXXXXXXXXF</deliveryLocation>
                    </deliveryConditions>
                    <physicalQuantity>
                        <quantityUnit quantityUnitScheme="http://www.fpml.org/coding-scheme/price-quote-units">BasisPointValuePerBasisPoint</quantityUnit>
                        <quantityFrequency quantityFrequencyScheme="http://www.fpml.org/coding-scheme/commodity-quantity-frequency">PerCalculationPeriod</quantityFrequency>
                        <quantity>74185296307418500000</quantity>
                    </physicalQuantity>
                    <totalPhysicalQuantity>
                        <quantityUnit quantityUnitScheme="http://www.fpml.org/coding-scheme/price-quote-units">LogNormalVolatility</quantityUnit>
                        <quantity>78978978907897800000</quantity>
                    </totalPhysicalQuantity>
                </metalPhysicalLeg>
            </commodityForward>
            <brokerPartyReference href="pty-UserDefinedCode-TestId2"/>
            <brokerPartyReference href="pty-UserDefinedCode-TestId1"/>
            <calculationAgent>
                <calculationAgentPartyReference href="pty-UserDefinedCode-TestId2"/>
                <calculationAgentPartyReference href="pty-UserDefinedCode-TestId1"/>
            </calculationAgent>
            <calculationAgentBusinessCenter>AEAD</calculationAgentBusinessCenter>
            <collateral xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="tr:Collateral">
                <independentAmount>
                    <payerPartyReference href="pty-UserDefinedCode-TestId2"/>
                    <paymentDetail>
                        <paymentAmount>
                            <currency currencyScheme="http://www.fpml.org/ext/iso4217-2001-08-15">CNY</currency>
                            <amount>78978978907897800000</amount>
                        </paymentAmount>
                    </paymentDetail>
                </independentAmount>
                <tr:linkedIndependentAmount>
                    <payerPartyReference href="pty-UserDefinedCode-TestId1"/>
                    <paymentDetail>
                        <paymentAmount>
                            <currency currencyScheme="http://www.fpml.org/ext/iso4217-2001-08-15">CHF</currency>
                            <amount>78978978907897800000</amount>
                        </paymentAmount>
                    </paymentDetail>
                </tr:linkedIndependentAmount>
            </collateral>
            <documentation xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="tr:Documentation">
                <masterAgreement>
                    <masterAgreementType masterAgreementTypeScheme="http://www.fpml.org/coding-scheme/master-agreement-type">ISDA</masterAgreementType>
                    <masterAgreementVersion>2006</masterAgreementVersion>
                    <masterAgreementDate>2015-07-29</masterAgreementDate>
                </masterAgreement>
                <contractualDefinitions contractualDefinitionsScheme="http://www.fpml.org/coding-scheme/contractual-definitions">ISDA1998FX</contractualDefinitions>
                <tr:masterSupplementDate>2015-07-29</tr:masterSupplementDate>
            </documentation>
        </trade>
        <tr:tradeParty1 href="pty-UserDefinedCode-TestId2"/>
        <tr:tradeParty2 href="pty-UserDefinedCode-TestId1"/>
        <tr:backloadingDate>2014-11-11</tr:backloadingDate>
        <tr:utiIndicator>true</tr:utiIndicator>
        <tr:specialTermsIndicator>true</tr:specialTermsIndicator>
        <tr:bilateralComments>BILATERAL_COMMENTS_R01_7791673033XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXF</tr:bilateralComments>
        <tr:partyEventInformation>
            <partyReference href="pty-UserDefinedCode-TestId2"/>
            <tr:eventId eventIdScheme="http://www.hkicl.com.hk/scheme/hktr/user-event-ref">UER_CM_R01_2424033926XXXXXXXXXXXXXXXXXXF</tr:eventId>
            <tr:confirmed>true</tr:confirmed>
            <tr:executionType executionTypeScheme="http://www.fpml.org/coding-scheme/execution-type">Voice</tr:executionType>
            <tr:executionVenueType executionVenueTypeScheme="http://www.fpml.org/coding-scheme/execution-venue-type">DCM</tr:executionVenueType>
            <tr:eventProcessingTimestamps>
                <tr:orderEntryTimestamp>2015-07-29T11:35:18.000+08:00</tr:orderEntryTimestamp>
                <tr:submissionOfOrderEntryTimestamp>2015-07-29T11:35:18.000+08:00</tr:submissionOfOrderEntryTimestamp>
            </tr:eventProcessingTimestamps>
            <tr:remarks>Remark_1882986337XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXF</tr:remarks>
        </tr:partyEventInformation>
    </tr:backloading>
    <party id="pty-UserDefinedCode-TestId2">
        <partyId partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/user-defined">TestId2</partyId>
        <partyName>PARTY_NAME_0310362134XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXF</partyName>
        <country countryScheme="http://www.fpml.org/coding-scheme/external/iso3166">GBR</country>
    </party>
    <party id="pty-UserDefinedCode-TestId1">
        <partyId partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/user-defined">TestId1</partyId>
        <partyName>COUNTERPARTY_NAME_9379336249XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXF</partyName>
        <country countryScheme="http://www.fpml.org/coding-scheme/external/iso3166">USA</country>
    </party>
    <party id="pty-ExternalTRID-CME">
        <partyId partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/ccp-id">CME</partyId>
    </party>
    <party id="pty-CPParticipantID-HKTR">
        <partyId partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/cp-id">HKTR</partyId>
    </party>
    <party id="pty-TREntityID-TRADEPARTY01">
        <partyId partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY01</partyId>
    </party>
    <tr:reportingFor>
        <tr:tradePartyReference href="pty-UserDefinedCode-TestId2"/>
        <tr:reportingPartyReference href="pty-TREntityID-TRADEPARTY01"/>
    </tr:reportingFor>
</tr:eventActivityReport>

	</trdoc:requestDocumentDetails>
</trdoc:tradeEventRequestDocument>
	